/* Time period description: days */
"%d day" = "%d 日";

/* Time period description: hours */
"%d hour" = "%d 時間";

/* Time period description: minutes */
"%d min" = "%d 分";

/* Time period description: seconds */
"%d sec" = "%d 秒";

/* Generic file name: Audio */
"Audio" = "音声";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "画面の一部をクリップするにはクリックとドラッグで指定します。ウィンドウ内をクリックすれば、全体をクリップします。";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote は現在地にアクセスする権限がありません。";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote は現在地を判断できません。";

/* Generic file name: File */
"File" = "ファイル";

/* Generic file name: Image */
"Image" = "画像";

/* User position could not be accessed error message. */
"Location services are not available." = "位置情報サービスが使えません";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "クイックノートが破損しているようです。読み取ることができません。";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "%@ パスからクイックノートを読み込めませんでした。";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "クイックノートを保存できませんでした。";

/* No user signed in error */
"Sign in to Evernote" = "Evernote にログイン";

/* Default note title */
"Untitled" = "無題";

/* Generic file name: Video */
"Video" = "ビデオ";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "上限の %@ を超えるため、このノートは保存できません。";
